frameworkdirs - This page was auto-generated. Feel free to help us improve the documentation by creating a pull request.

```lua
frameworkdirs (value)
```

### Parameters ###

`value` - needs documentation.

## Applies To ###

The `config` scope.

### Availability ###

Premake 5.0.0 alpha 11 or later.

### Examples ###

```lua
frameworkdirs (value)
```

